---
search:
  tags:
    - Certificates
    - POST
seo:
  description: >-
    Create a certificate template. Reference for the POST
    /api/admin/certificates/templates endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: Create a certificate template
  badge: POST
title: Create a certificate template
type: openapi-operation
---
`POST /api/admin/certificates/templates`

**Request body** (`application/json`, required)

- `name` (string, required)
- `pageSize` (string, required)

Request body example:

```json
{
  "name": "string",
  "pageSize": "a4_landscape"
}
```

**Responses**

- `200` — Success
- `401` — Unauthorized
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "id": "string",
  "pageSize": "a4_landscape",
  "name": "string",
  "createdAt": "2019-08-24T14:15:22Z",
  "updatedAt": "2019-08-24T14:15:22Z",
  "createdBy": "string",
  "currentVersion": "string",
  "publishedAt": "2019-08-24T14:15:22Z"
}
```
